<div id="facebook" class="four columns omega">
    <h3><?php echo $text_facebook; ?></h3>
	<div class="fb-like-box" data-href="https://www.facebook.com/<?php echo $facebook; ?>" data-width="292" data-height="335" data-show-faces="true" data-stream="false" data-show-border="false" data-header="false"></div>
</div>
    <script>(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>



